<?xml version="1.1" encoding="ISO-8859-1"?>
<plugin nom="classement_sites" version="1.0">
  <label>Classement des sites</label>
  <auteur>Saint-Pere</auteur>
  <type>affiche</type>
  <page>29</page>
  <description>Affiche le classement des meilleurs sites d'Arcade AreaBB</description>
</plugin>
